/***************************************
Stylesheet for mjs.sh
Created by: Martin J. Smith
****************************************/

/* Set global defaults for the webpage *
****************************************/
body{   
    color: #E3A511;
    background-color: black;
    font-family: 'Ubuntu Mono';
	max-width: 1900px;
	margin:auto;
}

p{
    background-color: #161616;
    margin:0;
}

h2{
    background-color: #161616;
    margin:0;
}

h3{
    background-color: #161616;
    margin:0;
}

.responsive{
	height:100%;
	width:100%;
	max-width:200px;
}

.centImage{
	vertical-align:middle;
	display:block;
	margin:auto;
}

a:link {
  color:white;
  text-decoration:none;
}

a:visited {
  color:green;
  text-decoration:none;
}

a:hover {
  color:white;
  text-decoration:underline;
}


/******** HEADING STYLING **************
****************************************/
.h_div{
    margin-top:10px;
    margin-bottom:10px;
    background-color:black;
	max-width:1900px;
}

.button_heading_current{
    border-style:none dotted none dotted;
    border-color:#E3A511;
    color:#E3A511;
    font-family:'Ubuntu Mono';
    background-color:black;    
	margin-left:10px;
    float:left;
    height:30px;
    width:15%;  
}

.button_heading{
    border-style:solid;
    border-color:#E3A511;
    color:#E3A511;
    font-family:'Ubuntu Mono';
    background-color:#161616;    
	margin-left:10px;
    float:left;
    height:30px;
    width:15%;
    transition-duration: 0.4s;
    cursor: pointer;    
}

.bh:hover{
    border-style: none dotted none dotted;
    background-color: black;
}

/********* BODY STYLING ****************
****************************************/
.entry_div{	
	background-color:#161616; 
	border-style:solid; 
	border-color:#E3A511;
	max-width:1800px;	
	margin:auto;
	margin-bottom:10px;
}

.music_div{
	margin:20px; 
	border:thin; 
	border-style:dashed none none none; 
}

.music_iframe{
	display:block; 
	margin:auto; 
	border:0; 
	margin-top:10px; 
	width:38%; 
	height:120px;
}

.entry_list_h_head{
	text-align:center;
	margin:10px;
	margin-bottom:15px;
}

.entry_list_p_head{
	text-align:left;
	margin:10px;
	margin-bottom:30px;
}

.entry_list_h_body{
	text-align:left;
	margin:10px;
}

.entry_list_p_body{
	text-align:left;
	margin:10px;
	margin-bottom:20px;
}

.entry_list_p_foot{
	text-align:left;
	margin:10px;
}

.entry_list_span{
	text-align:left;
	margin:10px;
}

/******** FOOTER STYLING ***************
****************************************/

.f_div{
    margin-top:10px;
    margin-bottom:10px;
    background-color:black;
	max-width:1900px;
}